<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Index</title>
</head>
<body>
	<h1>You are at a1/index page</h1>
	<img src="./images/cat1.png" width="300px"/>
	<ol type="A">
		<li><a href="./index.html">./index.html</a></li>
		<li><a href="./music/index.html">./music/index.html</a></li>
		<li><a href="./music/reviews.html">./music/reviews.html</a></li>
		<li><a href="./music/listings.html">./music/listings.html</a></li>
	</ol>
</body>
</html>